[Main]
ProductName=HP Business Inkjet 1200 Series
Driver=HP Business Inkjet 1200 Series
PnPID=HPHP_Business_Inkjet69D7
USBID=Vid_03F0&Pid_0F12
InfFiles=INFFiles
DeleteRegKeys=Reg01,Reg02

[INFFiles]
HPF1200X.INF=
HPW1200A.INF=
HPW1200P.INF=
HPZ1200B.INF=
HPF1200P.INF=
HPZ1200X.INF=
HP12USB.INF=
HPF1200X.PNF=
HPW1200A.PNF=
HPW1200P.PNF=
HPZ1200B.PNF=
HPF1200P.PNF=
HPZ1200X.PNF=
HP12USB.PNF=

[Reg01.9x]
RootKey=HKCU
SubKey=RegRemove1.9x

[Reg02.9x]
RootKey=HKLM
SubKey=RegRemove2.9x

[RegRemove1.9x]
Software\Hewlett-Packard\HPDJ Printing System Config\HP Business Inkjet 1200 Series=

[RegRemove2.9x]
Enum\LPTENUM\HPHP_Business_Inkjet69D7=
Enum\USB\Vid_03F0&Pid_0F12=
Enum\USBPRINT\HPHP_Business_Inkjet_1200=
Software\Hewlett-Packard\HPDJ Printing System Config\HP Business Inkjet 1200 Series=